Upload a new attachment to a case.
Security
ArxusSSO(Required scopes: ROLE_ITSM_SANDBOX_WRITE)
- Mock serverhttps://developer.arxus.eu/_mock/apis/care/openapi/sandbox/cases/{caseId}/attachments
- Development ( Arxus internal use only )https://api-dev.arxus.eu/care/v0/sandbox/cases/{caseId}/attachments
- Acceptance( Arxus internal use only )https://api-acc.arxus.eu/care/v0/sandbox/cases/{caseId}/attachments
- Productionhttps://api.arxus.eu/care/v0/sandbox/cases/{caseId}/attachments
curl -i -X POST \
'https://developer.arxus.eu/_mock/apis/care/openapi/sandbox/cases/{caseId}/attachments' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: multipart/form-data' \
-F file=stringResponse
{ "meta": {}, "data": { "id": "2719a1682b958790ed5cf651d891bfae", "filename": "screenshot.png", "contentType": "image/png", "sizeBytes": 1048576, "hash": "d41d8cd98f00b204e9800998ecf8427e", "created": "2025-01-15T10:30:00Z", "updated": "2025-01-16T08:00:00Z" } }